/* -- custom css for file index.html -- */

/* -- col button m-2 button-raised button-fill button-large -- */
#binicio {
	background-color: rgb(51, 51, 51);
}

/* -- col button m-2 button-raised button-fill button-large -- */
#brutina {
	background-color: rgb(51, 51, 51);
}

/* -- col button ml-2 mt-2 mb-2 mr-2 button-raised button-fill button-large -- */
#obj-fjjbgh556 {
	background-color: rgb(51, 51, 51);
}

/* -- col button m-2 button-raised button-fill button-large -- */
#butfemenina {
	background-color: rgb(51, 51, 51);
}

/* -- col button m-2 button-raised button-fill button-large -- */
#butmasculina {
	background-color: rgb(51, 51, 51);
}

/* -- col button m-2 button-raised button-fill button-large -- */
#obj-nttyxr822 {
	background-color: rgb(51, 51, 51);
}

/* -- col button m-2 button-raised button-fill button-large -- */
#obj-ugtefp895 {
	background-color: rgb(51, 51, 51);
}

/* -- title -- */
#title-o-ndckvx560 {
	left: -1px;
}

/* -- block custom-block -- */
#obj-nmijpn220 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img ml-0 img-fluid w-100 -- */
#obj-5644 {
	margin-left: 50px;
	 display: inline;
	 min-width: 100px;
}

/* -- block custom-block block-strong inset -- */
#obj-azeghb247 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- lead -- */
#obj-ivqvqm660 {
	font-size: 13px;
}

/* -- block custom-block block-strong inset -- */
#obj-ingwpy948 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- lead text-center -- */
#obj-gmkwws249 {
	font-size: 13px;
}

